[HEADER]
VERSION=2

; BRAKES
[BRAKE_0]
NAME=glasschmsl_a
COLOR=180, 10, 10
[BRAKE_1]
NAME=taillightl_a_SUB0
COLOR=350, 10, 10
[BRAKE_2]
NAME=taillightr_a_SUB0
COLOR=350, 10, 10
[BRAKE_3]
NAME=taillightlbulbs_a_SUB0
COLOR=250, 5, 5
[BRAKE_4]
NAME=taillightrbulbs_a_SUB0
COLOR=250, 5, 5


; HEADLIGHTS
; inner right
[LIGHT_0]
NAME=FRONT_LIGHT_0
COLOR=350, 350, 300
; inner left
[LIGHT_1]
NAME=FRONT_LIGHT_1
COLOR=350, 350, 300
; outer right
[LIGHT_2]
NAME=FRONT_LIGHT_2
COLOR=90, 90, 70
; outer left
[LIGHT_3]
NAME=FRONT_LIGHT_3
COLOR=90, 90, 70

; BUMPLIGHTS
[LIGHT_4]
NAME=FRONT_LIGHT_4
COLOR=70, 70, 30
[LIGHT_5]
NAME=FRONT_LIGHT_5
COLOR=70, 70, 30

; TAILLIGHTS
[LIGHT_6]
NAME=taillightl_a_SUB2
COLOR=100, 10, 0
[LIGHT_7]
NAME=taillightr_a_SUB2
COLOR=100, 10, 0

; INTERIORS
; gauges
[LIGHT_8]
NAME=gaugecluster_a_SUB5
COLOR=1, 0.35, 0.35
; gauge display
[LIGHT_9]
NAME=gaugecluster_a_SUB4
COLOR=0.5, 0.2, 0.2
; console
[LIGHT_10]
NAME=centerstackbezels_a_SUB3
COLOR=2, 0.5, 0.5
; hazard
[LIGHT_11]
NAME=centerstackbezels_a_SUB4
COLOR=2, 0.5, 0.5
; console upper display
[LIGHT_12]
NAME=centerstackstructure_a_SUB3
COLOR=0.5, 0.2, 0.2
; console lights
[LIGHT_13]
NAME=centerstackstructure_a_SUB4
COLOR=5, 1, 1
; console bottom display
[LIGHT_14]
NAME=centerstackstructure_a_SUB6
COLOR=0.5, 0.2, 0.2

; BULBS
[LIGHT_15]
NAME=headlightrbulbs_a_SUB2
COLOR=250, 250, 200
[LIGHT_16]
NAME=foglightrbulbs_a_SUB1
COLOR=50, 50, 20
[LIGHT_17]
NAME=taillightlbulbs_a_SUB1
COLOR=0.9, 0.1, 0.1
[LIGHT_18]
NAME=taillightrbulbs_a_SUB1
COLOR=0.9, 0.1, 0.1

